## eog 3.6.2

=== debian/changelog ===
eog (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 10:26:43 +1300

eog (3.6.1-1ubuntu1) raring; urgency=low

  * Resynchronize on Debian remaining diff:
  * debian/control.in:
    - Build-Depends on dh-autoreconf, libgrip-dev
  * debian/patches/02_grip_gestures.patch:
    -  support pinch-to-zoom, rotate, and drag gestures  
  * debian/rules
    - use dh-autoreconf

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Nov 2012 15:43:25 +0100

eog (3.6.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release
    - adjust to new help location
    - increase build-dependencies

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 20:24:02 +0100
