## eog 3.8.2

=== debian/changelog ===
eog (3.8.2-1ubuntu1.1) saucy; urgency=medium

  * debian/patches/git_dialog_dont_lock.patch: don't lock when closing 
    dialogs, thanks Bruno Nova for the backported version (lp: #1262801)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 31 Jan 2014 15:50:25 +0100

eog (3.8.2-1ubuntu1) saucy; urgency=low

  * Resynchronize on Debian. Remaining changes:
    - debian/control.in:
      + Build-Depends on dh-autoreconf, libgrip-dev
    - debian/patches/02_grip_gestures.patch:
      + support pinch-to-zoom, rotate, and drag gestures
        (and re-enabled now that libgrip is fixed)
    - debian/rules
      + use dh-autoreconf

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 29 Jun 2013 10:27:35 -0400

eog (3.8.2-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * Drop obsolete --disable-scrollkeeper configure flag.
  * Lower Build-Depends on libgnome-desktop-3-dev again. It's not really
    required and unstable still has an old libgnome-desktop version.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Add Build-Depends on autotools-dev as lintian was complaining about
    outdated config.{guess,sub}.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Jun 2013 07:04:51 +0200

eog (3.8.0-2) experimental; urgency=low

  * debian/control.in:
    + Bump libgnome-desktop-3-dev build dependency to ensure a
      dependency on the new SONAME.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 29 Mar 2013 12:20:48 +0100

eog (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 27 Mar 2013 23:33:32 +0100

eog (3.7.91-1) experimental; urgency=low

  * New upstream release
  * Bump build-dependency on libgtk-3-dev to (>= 3.5.4)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 18 Mar 2013 21:04:05 +0100
