=== debian/control ===
--- 
+++ 
@@ -5,21 +5,24 @@
 Source: eog
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.3
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.4
 Homepage: http://projects.gnome.org/eog
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
+               dh-autoreconf,
+               autotools-dev,
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.9),
                intltool (>= 0.40.0),
                pkg-config,
-               libgtk-3-dev (>= 3.3.6),
+               libgtk-3-dev (>= 3.5.4),
                libgdk-pixbuf2.0-dev (>= 2.19.1),
                libglib2.0-dev (>= 2.31.0),
                libgnome-desktop-3-dev (>= 2.91.2),
+               libgrip-dev (>= 0.3.0),
                gnome-icon-theme (>= 2.19.1),
                shared-mime-info (>= 0.20),
                gsettings-desktop-schemas-dev (>= 2.91.92),
@@ -34,14 +37,10 @@
                libxml2-dev (>= 2.0),
                libx11-dev,
                libatk1.0-dev (>= 1.32.0-2~),
-               gir1.2-glib-2.0,
                gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.12),
-               dh-autoreconf,
-               libgrip-dev (>= 0.3.0)
+               libgirepository1.0-dev (>= 0.9.12)
 Build-Depends-Indep: libgdk-pixbuf2.0-doc, libglib2.0-doc, libgtk-3-doc
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/eog
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/eog
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/eog/ubuntu
 
 Package: eog
 Architecture: any
