## eog 3.10.1

=== debian/changelog ===
eog (3.10.1-2) experimental; urgency=low

  * Force build against experimental version of gnome-desktop

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 03 Nov 2013 11:25:04 +0100

eog (3.10.1-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dependency on libgtk-3-dev to >= 3.7.8.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 12:34:54 +0200
