=== debian/control ===
--- 
+++ 
@@ -2,27 +2,25 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: eog
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.4
 Homepage: http://projects.gnome.org/eog
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
-               dh-autoreconf,
                autotools-dev,
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.9),
                intltool (>= 0.40.0),
                pkg-config,
-               libgtk-3-dev (>= 3.5.4),
+               libgtk-3-dev (>= 3.7.8),
                libgdk-pixbuf2.0-dev (>= 2.19.1),
                libglib2.0-dev (>= 2.31.0),
-               libgnome-desktop-3-dev (>= 2.91.2),
-               libgrip-dev (>= 0.3.0),
+               libgnome-desktop-3-dev (>= 3.10),
                gnome-icon-theme (>= 2.19.1),
                shared-mime-info (>= 0.20),
                gsettings-desktop-schemas-dev (>= 2.91.92),
@@ -40,7 +38,8 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12)
 Build-Depends-Indep: libgdk-pixbuf2.0-doc, libglib2.0-doc, libgtk-3-doc
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/eog/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/eog
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/eog
 
 Package: eog
 Architecture: any
