## eog 3.10.2

=== debian/changelog ===
eog (3.10.2-0ubuntu5) trusty; urgency=medium

  [ Lars Uebernickel ]
  * debian/patches/disable-appmenu-on-unity.patch:
    - "Disables the application menu on platforms that show an app menu 
       and a menubar (such as unity). The menubar already contains all 
       the actions of the appmenu. Having both is redundant."

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Mar 2014 12:40:30 +0100

eog (3.10.2-0ubuntu4) trusty; urgency=medium

  * debian/patches/git_icc_color.patch
    - use sRGB when there is no profile attached to the image (lp: #272584)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Mar 2014 19:17:48 +0100

eog (3.10.2-0ubuntu3) trusty; urgency=medium

  * debian/patches/git_dialog_dont_lock.patch:
    - don't lock when closing dialogs, thanks Lars Uebernickel (lp:#1262801)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Jan 2014 15:42:37 +0100

eog (3.10.2-0ubuntu2) trusty; urgency=medium

  * debian/patches/03_unity_control_center.patch:
    - Use Unity control center in Unity (LP: #1257505)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 15 Jan 2014 14:48:07 +1300

eog (3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Jan 2014 17:06:43 +0100

eog (3.10.1-1ubuntu1) trusty; urgency=medium

  * Resynchronize on Debian. Remaining changes:
    - debian/control.in:
      + Build-Depends on dh-autoreconf, libgrip-dev
      + Use ubuntu vcs fields
    - debian/patches/02_grip_gestures.patch:
      + support pinch-to-zoom, rotate, and drag gestures
        (and re-enabled now that libgrip is fixed)
    - debian/rules
      + use dh-autoreconf 

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 18 Dec 2013 19:32:36 +1100
