=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #! /usr/bin/make -f 
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
@@ -8,7 +9,7 @@
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc --with-libgrip
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act
