## eog 3.12.2

=== debian/changelog ===
eog (3.12.2-0ubuntu2) utopic; urgency=medium

  * No change rebuild for gnome-desktop 3.12

 -- Tim Lunn <tim@feathertop.org>  Tue, 23 Sep 2014 08:22:46 +1000

eog (3.12.2-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 Jul 2014 10:03:26 +1200

eog (3.12.1-1ubuntu1) utopic; urgency=medium

  * Resynchronize on Debian, remaining changes
    - debian/control.in:
      + Build-Depends on libgrip-dev
    - debian/patches/02_grip_gestures.patch:
      + support pinch-to-zoom, rotate, and drag gestures
    - debian/rules
      + use dh-autoreconf

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Jun 2014 11:57:18 +0200

eog (3.12.1-1) experimental; urgency=medium

  * New upstream translation release.
  * Rebuild against new gnome-desktop.
  * Bump gnome-desktop build-dependency accordingly.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Apr 2014 10:42:48 +0200

eog (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Revert changes in 3.10.1-2
    - i.e. lower gnome-desktop build-dependency again
  * eog: Install appdata file

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 13:11:12 +0100

eog (3.11.90-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump Gtk+ 3.10.6, glib 2.38.0, gtk-doc 1.16
    - drop libx11-dev (sunkeysym)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Feb 2014 01:36:19 +0100

eog (3.10.2-0ubuntu6) utopic; urgency=medium

  * debian/patches/disable-appmenu-on-unity.patch:
    chain up to GtkApplication's startup handler before calling
    gtk_application_set_app_menu() (lp: #1330117)

 -- Lars Uebernickel <lars.uebernickel@ubuntu.com>  Tue, 17 Jun 2014 19:03:09 +0200
