=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.4
 Homepage: http://projects.gnome.org/eog
 Build-Depends: cdbs (>= 0.4.41),
@@ -15,12 +15,12 @@
                dh-autoreconf,
                autotools-dev,
                gnome-pkg-tools (>= 0.10),
-               gtk-doc-tools (>= 1.9),
+               gtk-doc-tools (>= 1.16),
                intltool (>= 0.40.0),
                pkg-config,
-               libgtk-3-dev (>= 3.7.8),
+               libgtk-3-dev (>= 3.10.6),
                libgdk-pixbuf2.0-dev (>= 2.19.1),
-               libglib2.0-dev (>= 2.31.0),
+               libglib2.0-dev (>= 2.38.0),
                libgnome-desktop-3-dev (>= 2.91.2),
                libgrip-dev (>= 0.3.0),
                gnome-icon-theme (>= 2.19.1),
@@ -35,7 +35,6 @@
                libjpeg-dev,
                librsvg2-dev (>= 2.36.2),
                libxml2-dev (>= 2.0),
-               libx11-dev,
                libatk1.0-dev (>= 1.32.0-2~),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12)
