=== debian/control ===
--- 
+++ 
@@ -5,24 +5,21 @@
 Source: eog
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Standards-Version: 3.9.4
-Homepage: http://projects.gnome.org/eog
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Apps/EyeOfGnome
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
-               dh-autoreconf,
                autotools-dev,
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.16),
                intltool (>= 0.40.0),
                pkg-config,
-               libgtk-3-dev (>= 3.10.6),
+               libgtk-3-dev (>= 3.14.0),
                libgdk-pixbuf2.0-dev (>= 2.19.1),
                libglib2.0-dev (>= 2.38.0),
                libgnome-desktop-3-dev (>= 2.91.2),
-               libgrip-dev (>= 0.3.0),
                gnome-icon-theme (>= 2.19.1),
                shared-mime-info (>= 0.20),
                gsettings-desktop-schemas-dev (>= 2.91.92),
@@ -39,7 +36,8 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12)
 Build-Depends-Indep: libgdk-pixbuf2.0-doc, libglib2.0-doc, libgtk-3-doc
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/eog/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/eog
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/eog
 
 Package: eog
 Architecture: any
@@ -53,8 +51,6 @@
 Recommends: librsvg2-common,
             yelp
 Breaks: eog-plugins (<< 2.91)
-Conflicts: gir1.2-eog-3.0
-Replaces: gir1.2-eog-3.0
 Description: Eye of GNOME graphics viewer program
  eog or the Eye of GNOME is a simple graphics viewer for the GNOME
  desktop which uses the gdk-pixbuf library.  It can deal with large
@@ -78,7 +74,7 @@
 Package: eog-dev
 Architecture: all
 Depends: eog (>= ${source:Version}),
-         libgtk-3-dev (>= 3.0.0),
+         libgtk-3-dev,
          ${misc:Depends}
 Description: Development files for the Eye of GNOME
  eog or the Eye of GNOME is a graphics viewer for the GNOME desktop
