## eog 3.14.4

=== debian/changelog ===
eog (3.14.4-1) experimental; urgency=medium

  * New upstream release 3.14.4, fixing bug:
    + eog crashes when attempting two-finger zoom gesture on touchpad (LP:
    #1436920)
  * disable-appmenu-when-not-needed.patch: Take a patch from Ubuntu to disable
    the app menu when we're showing the traditional menu, which has all of the
    same actions.

 -- Iain Lane <laney@debian.org>  Wed, 01 Apr 2015 17:47:12 +0100

eog (3.14.3-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Drop depends on gnome-icon-theme, it's no longer needed

  [ Iain Lane ]
  * New upstream release 3.14.3

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 06 Jan 2015 13:04:23 +0000
