=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/EyeOfGnome
 Build-Depends: cdbs (>= 0.4.41),
@@ -20,7 +20,6 @@
                libgdk-pixbuf2.0-dev (>= 2.19.1),
                libglib2.0-dev (>= 2.38.0),
                libgnome-desktop-3-dev (>= 2.91.2),
-               gnome-icon-theme (>= 2.19.1),
                shared-mime-info (>= 0.20),
                gsettings-desktop-schemas-dev (>= 2.91.92),
                libpeas-dev (>= 0.7.4),
@@ -44,7 +43,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
-         gnome-icon-theme (>= 2.19.1),
          shared-mime-info (>= 0.20),
          gsettings-desktop-schemas (>= 2.91.92),
          gir1.2-peas-1.0
