## eog 3.16.3

=== debian/changelog ===
eog (3.16.3-1ubuntu2) wily; urgency=medium

  [ Iain Lane ]
  * Make the toolbar hide in fullscreen.
  * Add the new xml file to POTFILES.in so that it can be translated.

  [ Lars Uebernickel ]
  * Add debian/patches/0001-Add-a-traditional-menu-bar.patch (LP: #1491699)
  * Update debian/patches/0002-Show-traditional-title-bar-in-unity.patch:
    update to make work with menubar patch and use GActionGroup's signals
  * Add debian/patches/Put-Exit-Fullscreen-button-into-toolbar.patch
    (GNOME #755799)

 -- Lars Uebernickel <lars.uebernickel@ubuntu.com>  Wed, 30 Sep 2015 16:24:49 +0100

eog (3.16.3-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + debian/patches/unity_traditional_titlebar.patch:
      - use traditional titlebar under Unity (bgo #749976)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 26 Aug 2015 17:13:31 +0100

eog (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Aug 2015 09:04:58 +0200

eog (3.16.2-1ubuntu1) wily; urgency=medium

  * debian/patches/unity_traditional_titlebar.patch:
    - use traditional titlebar under Unity (bgo #749976)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 27 May 2015 17:41:09 +0200

eog (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop libxml2 build-dependency according to configure.ac changes.
  * Update debian/patches/disable-appmenu-when-not-needed.patch to apply.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 May 2015 16:23:57 +0200
