=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: eog
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/EyeOfGnome
 Build-Depends: cdbs (>= 0.4.41),
@@ -30,13 +31,11 @@
                libexempi-dev (>= 1.99.5),
                libjpeg-dev,
                librsvg2-dev (>= 2.36.2),
-               libxml2-dev (>= 2.0),
                libatk1.0-dev (>= 1.32.0-2~),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12)
 Build-Depends-Indep: libgdk-pixbuf2.0-doc, libglib2.0-doc, libgtk-3-doc
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/eog
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/eog
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/eog/ubuntu
 
 Package: eog
 Architecture: any
