## eog 3.18.2

=== debian/changelog ===
eog (3.18.2-1ubuntu2.1) xenial-security; urgency=medium

  * SECURITY UPDATE: out-of-bounds write via invalid UTF8 strings
    - debian/patches/CVE-2016-6855.patch: make sure error messages are
      valid UTF8 in src/eog-error-message-area.c.
    - CVE-2016-6855

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 24 Aug 2016 11:31:19 -0400

eog (3.18.2-1ubuntu2) xenial; urgency=medium

  * debian/patches/git_changes_reloading.patch:
    - backport upstream patch to correctly reload images on external changes
      (lp: #1582034)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Aug 2016 11:53:31 +0200

eog (3.18.2-1ubuntu1) xenial; urgency=medium

  * debian/patches/0001-EogWindow-Correctly-check-the-value-of-XDG_CURRENT_D.patch:
  * debian/patches/0002-Show-traditional-title-bar-in-unity.patch:
    - Fix usage of XDG_CURRENT_DESKTOP (LP: #1554878)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Mar 2016 17:07:06 +1300

eog (3.18.2-1) unstable; urgency=medium

  * New upstrem release.
  * debian/patches/0001-Add-a-traditional-menu-bar.patch: Show a traditional
    menu bar if the DE requests it - happens for Xfce for example. (Closes:
    #793445)
  * debian/patches/0002-Show-traditional-title-bar-in-unity.patch: Since we're
    doing ↑, take a small patch to not use the headerbar on Unity - easily
    extended to other desktops in Debian if they want it.
  * debian/patches/Put-Exit-Fullscreen-button-into-toolbar.patch: Cherry-pick
    from upstream to pack the "Exit Fullscreen" button correctly, so that it
    is themed right.
  * debian/patches/disable-appmenu-when-not-needed.patch: Drop, not needed
    with the above.

 -- Iain Lane <laney@debian.org>  Mon, 15 Feb 2016 16:38:08 +0000

eog (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove Breaks from pre-oldstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 23:40:49 +0100

eog (3.18.0-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump libgdk-pixbuf2.0-dev to >= 2.30.0

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Oct 2015 23:15:53 +0200
