=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/EyeOfGnome
 Build-Depends: cdbs (>= 0.4.41),
@@ -18,7 +18,7 @@
                intltool (>= 0.40.0),
                pkg-config,
                libgtk-3-dev (>= 3.14.0),
-               libgdk-pixbuf2.0-dev (>= 2.19.1),
+               libgdk-pixbuf2.0-dev (>= 2.30.0),
                libglib2.0-dev (>= 2.38.0),
                libgnome-desktop-3-dev (>= 2.91.2),
                shared-mime-info (>= 0.20),
@@ -35,7 +35,8 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12)
 Build-Depends-Indep: libgdk-pixbuf2.0-doc, libglib2.0-doc, libgtk-3-doc
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/eog/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/eog
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/eog
 
 Package: eog
 Architecture: any
@@ -47,7 +48,6 @@
          gir1.2-peas-1.0
 Recommends: librsvg2-common,
             yelp
-Breaks: eog-plugins (<< 2.91)
 Description: Eye of GNOME graphics viewer program
  eog or the Eye of GNOME is a simple graphics viewer for the GNOME
  desktop which uses the gdk-pixbuf library.  It can deal with large
