=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #! /usr/bin/make -f 
 
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
@@ -9,7 +8,7 @@
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc --with-libgrip
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act
 
@@ -18,3 +17,5 @@
 	rm -rf `pwd`/debian/eog/usr/share/eog/gir-1.0/
 
 DEB_DH_GIREPOSITORY_ARGS_eog += -ldebian/tmp/usr/share/eog/gir-1.0/ /usr/lib/eog/girepository-1.0/
+
+common-binary-post-install-arch:: list-missing
