## eog 3.20.4

=== debian/changelog ===
eog (3.20.4-1) unstable; urgency=medium

  * New upstream release.
    - fixes CVE-2016-6855 out-of-bounds write in eog 3.10.2

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 21 Aug 2016 22:39:41 +0200

eog (3.20.3-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Bump debhelper compatibility level to 9.
  * Convert to multiarch. Mark eog-dev as Architecture: any as the package now
    ships files in architecture specific paths. Add versioned Breaks against
    eog-plugins which needs to be updated to use multiarch paths as well.
  * Turn Build-Depends-Indep into Build-Depends.
  * Tighten eog-dev's dependency on eog.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jun 2016 21:50:54 +0200

eog (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 19:58:07 +0200

eog (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop eog-dbg package now that we have automatic dbgsym packages.
  * Suggest eog-plugins. (Closes: #637831)
  * Track stable releases (again) via debian/watch.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 15:40:11 +0200

eog (3.19.92-2) experimental; urgency=medium

  * debian/watch: Find unstable versions too.
  * debian/patches/0001-Add-a-traditional-menu-bar.patch,
    debian/patches/0002-Show-traditional-title-bar-in-unity.patch: Fix to
    apply, and make smaller while achieving the same result (thanks, GTK!).
  * debian/patches/Put-Exit-Fullscreen-button-into-toolbar.patch: Drop,
    applied upstream.

 -- Iain Lane <laney@debian.org>  Wed, 16 Mar 2016 15:08:14 +0000

eog (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - libgtk-3-dev (>= 3.19.3)
    - libglib2.0-dev (>= 2.42.0)
  * Bump Standards-Version to 3.9.7.
  * Temporarily disable patch which no longer applies:
    - debian/patches/0001-Add-a-traditional-menu-bar.patch
    - debian/patches/Put-Exit-Fullscreen-button-into-toolbar.patch
  * Update patch to apply:
    - debian/patches/0002-Show-traditional-title-bar-in-unity.patch

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Mar 2016 21:35:19 +0100
