=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: eog
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Apps/EyeOfGnome
Build-Depends: debhelper (>= 9),
               autotools-dev,
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.16),
               intltool (>= 0.40.0),
               pkg-config,
               libgtk-3-dev (>= 3.19.3),
               libgdk-pixbuf2.0-dev (>= 2.30.0),
               libglib2.0-dev (>= 2.42.0),
               libgnome-desktop-3-dev (>= 2.91.2),
               shared-mime-info (>= 0.20),
               gsettings-desktop-schemas-dev (>= 2.91.92),
               libpeas-dev (>= 0.7.4),
               yelp-tools,
               zlib1g-dev,
               libexif-dev (>= 0.6.14),
               liblcms2-dev,
               libexempi-dev (>= 1.99.5),
               libjpeg-dev,
               librsvg2-dev (>= 2.36.2),
               libatk1.0-dev (>= 1.32.0-2~),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.12),
               libgdk-pixbuf2.0-doc,
               libglib2.0-doc,
               libgtk-3-doc
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/eog
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/eog

Package: eog
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         shared-mime-info (>= 0.20),
         gsettings-desktop-schemas (>= 2.91.92),
         gir1.2-peas-1.0
Recommends: librsvg2-common,
            yelp
Suggests: eog-plugins
Breaks: eog-plugins (<< 3.16.4-2~)
Description: Eye of GNOME graphics viewer program
 eog or the Eye of GNOME is a simple graphics viewer for the GNOME
 desktop which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.

Package: eog-dev
Architecture: any
Depends: eog (= ${binary:Version}),
         libgtk-3-dev,
         ${misc:Depends}
Description: Development files for the Eye of GNOME
 eog or the Eye of GNOME is a graphics viewer for the GNOME desktop
 which uses the gdk-pixbuf library.
 .
 This package contains header files and development information, which
 is needed to build plugins for the Eye of GNOME.
