## eog 3.20.5

=== debian/changelog ===
eog (3.20.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.19.11) as per configure.ac.
  * Bump debhelper compat level to 10 (automatic dh-autoreconf).
    (Closes: #558501)
  * Add Build-Depends on gnome-common, required by autoreconf.
  * Exclude libtool .la files from list-missing.
  * Use dh-autoreconf --as-needed for reduced runtime dependencies.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 23:46:24 +0200
