=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/EyeOfGnome
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
+               gnome-common,
                gtk-doc-tools (>= 1.16),
                intltool (>= 0.40.0),
                pkg-config,
-               libgtk-3-dev (>= 3.19.3),
+               libgtk-3-dev (>= 3.19.11),
                libgdk-pixbuf2.0-dev (>= 2.30.0),
                libglib2.0-dev (>= 2.42.0),
                libgnome-desktop-3-dev (>= 2.91.2),
