=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,14 @@
 %:
 	dh $@ --with gir,gnome
 
+override_dh_autoreconf:
+	dh_autoreconf --as-needed
+
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk-doc
 
 override_dh_install:
-	dh_install --list-missing
+	dh_install -X.la --list-missing
 
 override_dh_girepository:
 	dh_girepository -ldebian/tmp/usr/share/eog/gir-1.0/ /usr/lib/$(DEB_HOST_MULTIARCH)/eog/girepository-1.0/
