## eog 3.24.0

=== debian/changelog ===
eog (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 15:35:24 -0400

eog (3.23.92-0ubuntu1) zesty; urgency=medium

  [ David Mohammed ]
  * Bug-fix release
    - Update distro patches to ensure client-side decorations are displayed
      correctly for GNOME based desktop-environments; hide the menu correctly
      for non-Unity based desktop-environments (LP: #1672202)

  [ Jeremy Bicha ]
  * New upstream translations release

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 13 Mar 2017 10:44:27 +0000

eog (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Feb 2017 21:17:08 -0500

eog (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum GTK to 3.22
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2017 15:36:34 -0500
