=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: eog
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/EyeOfGnome
 Build-Depends: debhelper (>= 10),
@@ -15,7 +16,7 @@
                gtk-doc-tools (>= 1.16),
                intltool (>= 0.40.0),
                pkg-config,
-               libgtk-3-dev (>= 3.19.11),
+               libgtk-3-dev (>= 3.22.0),
                libgdk-pixbuf2.0-dev (>= 2.30.0),
                libglib2.0-dev (>= 2.42.0),
                libgnome-desktop-3-dev (>= 2.91.2),
