## eog 3.26.1

=== debian/changelog ===
eog (3.26.1-0ubuntu1) artful; urgency=medium

  [ Michael Biebl ]
  * New upstream release.
  * Bump Build-Depends on libgdk-pixbuf2.0-dev to (>= 2.36.5) as per
    configure.ac.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 03 Oct 2017 11:12:50 -0400

eog (3.25.92-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Sep 2017 17:09:57 -0400

eog (3.25.90-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum GTK+ to 3.22
  * Refresh patches (copied from Ubuntu)
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 14:24:31 -0400
