=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.8
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 4.1.0
 Homepage: https://wiki.gnome.org/Apps/EyeOfGnome
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
@@ -17,7 +17,7 @@
                intltool (>= 0.40.0),
                pkg-config,
                libgtk-3-dev (>= 3.22.0),
-               libgdk-pixbuf2.0-dev (>= 2.30.0),
+               libgdk-pixbuf2.0-dev (>= 2.36.5),
                libglib2.0-dev (>= 2.42.0),
                libgnome-desktop-3-dev (>= 2.91.2),
                shared-mime-info (>= 0.20),
@@ -60,7 +60,7 @@
 Package: eog-dev
 Architecture: any
 Depends: eog (= ${binary:Version}),
-         libgtk-3-dev,
+         libgtk-3-dev (>= 3.22.0),
          ${misc:Depends}
 Description: Development files for the Eye of GNOME
  eog or the Eye of GNOME is a graphics viewer for the GNOME desktop
